@charset "utf-8";
#smilenote_page #main_contents a:hover img {
	opacity: 0.7;
	filter: alpha(opacity=70);
	/* ie lt 8 */
	-ms-filter: "alpha(opacity=70)";
	/* ie 8 */
	-moz-opacity: 0.7;
	/* FF lt 1.5, Netscape */
	-khtml-opacity: 0.7;
}


/*--------------------------------------------------------*/


/*メインイメージ*/


/*--------------------------------------------------------*/

#asobu_main_view {
	margin-left: 1px;
}

#smilenote_page #main_contents {
	overflow: hidden !important;
	padding: 0;
}


/*--------------------------------------------------------*/


/*コンテンツ*/


/*--------------------------------------------------------*/

#smilenote {
	border-left: 46px solid #f1f1f1;
	border-right: 46px solid #f1f1f1;
	margin: 0 1px;
	padding: 0 20px 50px;
}

#smilenote h2.border {
	border-left: 6px solid #ffa000;
	line-height: 40px;
	padding-left: 14px;
}


/* about*/

#smilenote .about {
	padding: 42px 0 44px;
	overflow: hidden;
}

#smilenote .about .text {
	float: left;
}

#smilenote .about .image {
	float: right;
	padding: 15px 0 0;
}

#smilenote .about p.text01 {
	font-size: 112.5%;
	line-height: 1.5;
	margin: 22px 0 16px;
}

#smilenote .about p.text02 {
	width: 510px;
	font-size: 93.8%;
	line-height: 1.7;
}

#smilenote .about p.text02 span {
	color: #0099d9;
}


/* point */

#smilenote .point {
	background: rgb(255, 160, 0);
	/* Old browsers */
	background: -moz-linear-gradient(top, rgba(255, 160, 0, 1) 0%, rgba(255, 160, 0, 1) 50%, rgba(0, 161, 229, 1) 50%, rgba(0, 161, 229, 1) 100%);
	/* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(255, 160, 0, 1) 0%, rgba(255, 160, 0, 1) 50%, rgba(0, 161, 229, 1) 50%, rgba(0, 161, 229, 1) 100%);
	/* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(255, 160, 0, 1) 0%, rgba(255, 160, 0, 1) 50%, rgba(0, 161, 229, 1) 50%, rgba(0, 161, 229, 1) 100%);
	/* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffa000', endColorstr='#00a1e5', GradientType=0);
	/* IE6-9 */
	padding: 2px;
}

#smilenote .point .inner {
	background-color: #fff;
	position: relative;
}

#smilenote .point .inner h2 {
	background-color: #fff;
	position: absolute;
	top: -12px;
	left: 10px;
	padding: 0 20px;
}

#smilenote .point .inner ul {
	padding: 50px 40px 30px;
}

#smilenote .point .inner ul li {
	background: url(../img/icon_point.png) no-repeat left center;
	margin-bottom: 26px;
	padding-left: 40px;
	font-size: 112.5%;
	line-height: 1.3;
}

#smilenote .point .inner ul li span {
	font-weight: bold;
}

#smilenote .point .inner .image {
	position: absolute;
	right: 21px;
	bottom: 16px;
}


/* photo */

#smilenote .photo {
	margin: 32px auto 36px;
	width: 580px;
}

#smilenote .photo ul {
	overflow: hidden;
}

#smilenote .photo ul li:nth-child(odd) {
	float: left;
}

#smilenote .photo ul li:nth-child(even) {
	float: right;
}


/* example */

#smilenote .example {
	margin-bottom: 62px;
}

#smilenote .example h2 {
	margin-bottom: 26px;
}

#smilenote .example ul {
	overflow: hidden;
}

#smilenote .example ul li {
	float: left;
	width: 254px;
	margin-right: 20px;
}

#smilenote .example ul li:last-child {
	margin-right: 0;
}

#smilenote .example ul li dl dt {
	background: url(../img/bg_borderblue.png) repeat-x;
	border-radius: 6px;
	text-align: center;
	color: #fff;
	font-size: 112.5%;
	line-height: 42px;
}

#smilenote .example ul li dl dd {
	padding: 0 18px;
	font-size: 87.5%;
	line-height: 1.8;
}


/* functions */

#smilenote .functions h2 {
	margin-bottom: 30px;
}

#smilenote .functions h3 {
	margin-bottom: 14px;
}

#smilenote .functions ul {
	overflow: hidden;
}

#smilenote .functions ul li {
	float: left;
}

#smilenote .functions ul li:nth-child(-n+2) {
	width: 360px;
	min-height: 173px;
	margin-right: 12px;
	margin-bottom: 10px;
	padding: 15px 16px 10px;
}

#smilenote .functions ul li:nth-child(n+3) {
	width: 228px;
	min-height: 270px;
	margin-right: 10px;
	padding: 25px 14px 10px;
}

#smilenote .functions ul li:nth-child(2),
#smilenote .functions ul li:nth-child(5) {
	margin-right: 0;
}

#smilenote .functions ul li dl dt {
	font-size: 112.5%;
	width: 168px;
	text-align: center;
	margin: 0 auto 18px;
	padding: 0 0 5px;
}

#smilenote .functions ul li dl dd {
	overflow: hidden;
}

#smilenote .functions ul li dl dd p {
	font-size: 87.5%;
	line-height: 1.7;
	letter-spacing: 0.1em;
}

#smilenote .functions ul li dl dd img {
	display: block;
}

#smilenote .functions ul.orange {
	margin-bottom: 42px;
}

#smilenote .functions ul.orange li {
	border: 2px solid #ff9500;
}

#smilenote .functions ul.orange li dl dt {
	color: #ff8c00;
	border-bottom: 1px solid #ff8c00;
}

#smilenote .functions ul.blue li {
	border: 2px solid #00a1e6;
}

#smilenote .functions ul.blue li dl dt {
	color: #00a1e5;
	border-bottom: 1px solid #00a1e5;
}

#smilenote .functions ul li:nth-child(-n+2) dl dd img {
	float: left;
}

#smilenote .functions ul li:nth-child(-n+2) dl dd p {
	float: right;
	width: 200px;
}

#smilenote .functions ul li:nth-child(n+3) img {
	margin: 0 auto 12px;
}


/* smilenote */

#smilenote .download {
	position: relative;
	width: 340px;
	padding: 88px 130px 0;
	margin: 20px auto 0;
}

#smilenote .download .balloon {
	position: absolute;
	top: 0;
	right: 0;
	display: block;
	z-index: 100;
}

#smilenote .download .appstore {
	background: rgb(255, 160, 0);
	/* Old browsers */
	background: -moz-linear-gradient(top, rgba(255, 160, 0, 1) 0%, rgba(255, 160, 0, 1) 50%, rgba(0, 161, 229, 1) 50%, rgba(0, 161, 229, 1) 100%);
	/* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(255, 160, 0, 1) 0%, rgba(255, 160, 0, 1) 50%, rgba(0, 161, 229, 1) 50%, rgba(0, 161, 229, 1) 100%);
	/* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(255, 160, 0, 1) 0%, rgba(255, 160, 0, 1) 50%, rgba(0, 161, 229, 1) 50%, rgba(0, 161, 229, 1) 100%);
	/* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffa000', endColorstr='#00a1e5', GradientType=0);
	/* IE6-9 */
	padding: 2px;
}

#smilenote .download .appstore .inner {
	background-color: #fff;
	position: relative;
	text-align: center;
	padding: 70px 0 20px
}

#smilenote .download .appstore .inner p.btn_app {
	text-align: left;
	margin: 18px 0 0 100px;
}


/* supporter */

#smilenote .supporter {
	margin-top: 60px;
	border: solid 1px #CCC;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-o-border-radius: 4px;
	-ms-border-radius: 4px;
	border-radius: 4px;
	padding: 15px 15px 30px;
}

#smilenote .supporter h2 {
	color: #666;
	font-size: 112.5%;
	line-height: 1;
	padding-bottom: 0.5em;
	border-bottom: dotted 1px #CCC;
	margin-bottom: 10px;
}

#smilenote .supporter .lead_supporter {
	padding: 0 10px 20px;
}

#smilenote .supporter .table_supporter {
	font-size: 90%;
	border: 0;
	width: 100%;
	border-top: dotted 1px #CCC;
}

#smilenote .supporter .table_supporter td {
	padding: 10px;
	border: 0;
	border-bottom: dotted 1px #CCC;
}

#smilenote .supporter .table_supporter tr td:nth-of-type(1) {
	width: 15%;
	white-space: nowrap;
}

#smilenote .supporter .table_supporter tr td:nth-of-type(2) {
	width: 25%;
	border-left: dotted 1px #CCC;
	/*white-space:nowrap;*/
}

#smilenote .supporter .table_supporter tr td:nth-of-type(3) {
	width: 60%;
	border-left: dotted 1px #CCC;
}

#smilenote .supporter .table_supporter tr:nth-child(odd) td {
	background-color: #F9F9F9;
}

@media (max-width: 940px) {
	/*--------------------------------------------------------*/
	/*コンテンツ*/
	/*--------------------------------------------------------*/
	#smilenote {
		border-left: 10px solid #f1f1f1;
		border-right: 10px solid #f1f1f1;
		margin: 0 1px;
		padding: 0 10px 50px;
	}
	#smilenote h2.border img {
		width: auto;
		height: 25px;
	}
	/* about*/
	#smilenote .about h2 img {
		max-width: 321px;
	}
	#smilenote .about .text {
		width: 70%;
	}
	#smilenote .about .image {
		padding: 15px 0 0;
		max-width: 278px;
		width: 30%;
	}
	#smilenote .about p.text01 {
		margin: 22px 0 16px;
	}
	#smilenote .about p.text02 {
		width: 98%;
	}
	/* point */
	#smilenote .point .inner {
		padding: 0 0 16px;
	}
	#smilenote .point .inner h2 img {
		width: 220px;
	}
	#smilenote .point .inner ul {
		padding: 38px 20px 2px;
	}
	#smilenote .point .inner ul li {
		background: url(../img/icon_point.png) no-repeat left 4px;
		background-size: 18px auto;
		margin-bottom: 26px;
		padding-left: 26px;
		font-size: 100%;
		line-height: 1.5;
	}
	#smilenote .point .inner ul li span {
		font-weight: bold;
	}
	#smilenote .point .inner .image {
		position: relative;
		right: 0;
		bottom: 0;
		margin: 0 auto;
		max-width: 172px;
	}
	/* photo */
	#smilenote .photo {
		width: auto;
	}
	#smilenote .photo ul li {
		width: 48%;
	}
	/* example */
	#smilenote .example ul li {
		float: none;
		width: auto;
		margin-right: 0;
		margin-bottom: 20px;
	}
	/* functions */
	#smilenote .functions h3 img {
		width: 181px;
	}
	#smilenote .functions ul li {
		float: none;
	}
	#smilenote .functions ul li:nth-child(-n+2),
	#smilenote .functions ul li:nth-child(n+3) {
		width: auto;
		min-height: auto;
		margin-right: 0;
		margin-bottom: 10px;
		padding: 15px 16px;
	}
	#smilenote .functions ul li:nth-child(2),
	#smilenote .functions ul li dl dt {
		margin: 0 0 18px;
	}
	#smilenote .functions ul li dl dt {
		width: auto;
		text-align: left;
		padding: 0 0 5px 12px;
	}
	#smilenote .functions ul li dl dd {
		position: relative;
		min-height: 105px;
		padding: 0 0 0 150px;
	}
	#smilenote .functions ul li:nth-child(-n+2) dl dd img,
	#smilenote .functions ul li:nth-child(n+3) dl dd img {
		float: none;
		max-width: 138px;
		position: absolute;
		left: 0;
		top: 0;
	}
	#smilenote .functions ul li:nth-child(-n+2) dl dd p,
	#smilenote .functions ul li dl dd p {
		float: right;
		width: auto;
	}
	/* download */
	#smilenote .download {
		position: relative;
		width: auto;
		max-width: 340px;
		padding: 0;
		margin: 20px auto 0;
	}
	#smilenote .download .balloon {
		position: relative;
		margin: 0 auto 12px;
		width: 272px;
	}
	#smilenote .download .appstore .inner {
		padding: 40px 0 80px;
	}
	#smilenote .download .appstore .inner p.text01 img {
		width: 252px;
	}
	#smilenote .download .appstore .inner p.btn_app img {
		width: 167px;
		display: block;
		position: absolute;
		left: 50%;
		margin-left: -73px;
	}
}

@media (max-width: 669px) {
	/* about*/
	#smilenote .about {
		text-align: center;
	}
	#smilenote .about .text {
		float: none;
		width: auto;
	}
	#smilenote .about .image {
		float: none;
		width: auto;
		padding: 15px 0 0;
		margin: 0 auto;
	}
	#smilenote .about p.text02 {
		width: auto;
	}
	/* point */
	#smilenote .point .inner h2 {
		background-color: #fff;
		position: absolute;
		top: -12px;
		left: 50%;
		margin-left: -130px;
		padding: 0 20px;
	}
}

#smilenote .btn_toTop {
	margin: 27px auto 54px;
	width: 18.5625em;
	border: 2px solid #00a1e6;
	border-radius: 8px;
	-webkit-box-shadow: 0 3px 0px #028AC4;
	box-shadow: 0 3px 0px #028AC4;
}

#smilenote .btn_toTop a {
	color: #00a1e6;
	text-decoration: none;
	font-size: 106.25%;
	letter-spacing: .2em;
	display: block;
	text-align: center;
	line-height: 1.7;
	font-weight: bold;
	padding-top: .7em;
	padding-bottom: .7em;
}

#smilenote .btn_toTop span{
	display: block;
	font-size: 88.25%;
}

#smilenote .btn_toTop:hover {
	border: 2px solid #ffa000;
	-webkit-box-shadow: none;
	box-shadow: none;
	position: relative;
	top: 3px;
}

#smilenote .btn_toTop:hover a {
	color: #ffa000;
}

@media (max-width: 669px) {
	#smilenote .btn_toTop {
		width: 95%;
	}
	#smilenote .btn_toTop a {
		letter-spacing: 0;
	}
}

/*--------------------------------------------------------*/


/*よくあるご質問*/


/*--------------------------------------------------------*/

.faq {
	position: relative;
}
.faq .breadclumb {
	padding-top: 1.6875em;
}

.faq .breadclumb p {
	font-size: 75% !important;
	line-height: 2.2500em !important;
	/* 27px */
	display: inline-block;
	margin-right: 1em;
}

.faq .breadclumb p a {
	color: #333;
	display: block;
	position: relative;
}

.faq .breadclumb p a::after {
	content: '';
	position: absolute;
	display: block;
	width: 8px;
	height: 8px;
	border-top: 1px solid #00a1e6;
	border-right: 1px solid #00a1e6;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	right: -1em;
	top: 0;
	bottom: 0;
	margin: auto 0;
}

.faq h1 {
	font-size: 175%;
	line-height: 1.9286em;
	/* 54px */
	letter-spacing: .2em;
	font-weight: normal;
	position: relative;
	padding-left: .8em;
	margin-top: 0.4821em;
	margin-bottom: 0.4821em;
}

.faq h1:before {
	content: '';
	display: block;
	position: absolute;
	width: 6px;
	height: 40px;
	background: #00a1e6;
	left: 0;
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}

.faq h1 span {
	display: inline-block;
	font-size: 85.71429%;
	margin-left: 1em;
}

@media (max-width: 669px) {
	.faq h1 {
		font-size: 150%;
		line-height: 1.1250em;
		/* 27px */
		letter-spacing: 0.1em;
	}
	.faq h1 span {
		display: block;
		font-size: 70.83333%;
	}
}

.faq section.category {
	border-bottom: 1px solid #ffa000;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	width: 95%;
	margin: 0 auto;
}

.faq section.category h2.cat_title {
	position: relative;
	font-size: 131.25% !important;
	line-height: 2.5714em !important;
	/* 54px */
	letter-spacing: .2em;
	-webkit-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	padding-left: 39px;
	font-weight: normal;
}

.faq section.category h2.cat_title::before {
	content: '';
	display: block;
	position: absolute;
	width: 14px;
	height: 16px;
	background: url(../img/title_icon_big.png) left top no-repeat;
	left: .5em;
	top: 0.9em;
}

.faq section.category h2.cat_title:hover {
	cursor: pointer;
	background: rgba(245, 198, 115, 0.2);
}

.faq section.category h2.cat_title:hover::before {
	background: url(../img/title_icon_big_hover.png) left top no-repeat;
}

.faq section.category h2.cat_title.active::before {
	top: 1.3em;
	background: url(../img/title_icon_big_hover.png) left top no-repeat;
	-webkit-transform: translateY(-50%) rotate(90deg);
	transform: translateY(-50%) rotate(90deg);
}

@media (max-width: 669px) {
	.faq section.category h2.cat_title {
		font-size: 112.5% !important;
		line-height: 3em !important;
		letter-spacing: 0;
	}
}

.faq section.category ul.item {
	padding-left: 3.5em;
}

.faq section.category ul.item li {
	margin-bottom: 1.6875em;
	/*27px*/
}

.faq section.category ul.item p.question {
	position: relative;
	font-size: 106.25% !important;
	line-height: 1.5882em !important;
	border-bottom: 1px dashed #58C9F9;
}

.faq section.category ul.item p.question::before {
	content: '';
	display: block;
	position: absolute;
	width: 10px;
	height: 12px;
	background: url(../img/title_icon_small.png) left top no-repeat;
	left: -1em;
	top: .4em;
}

.faq section.category ul.item p.question:hover {
	cursor: pointer;
}

.faq section.category ul.item p.question:hover::before {
	background: url(../img/title_icon_small_hover.png) left top no-repeat;
}

.faq section.category ul.item p.question.active::before {
	top: 0.75em;
	background: url(../img/title_icon_small_hover.png) left top no-repeat;
	-webkit-transform: translateY(-50%) rotate(90deg);
	transform: translateY(-50%) rotate(90deg);
}

.faq section.category ul.item .answer {
	font-size: 87.5% !important;
	line-height: 1.9286em !important;
	margin-top: 0.9643em;
	margin-bottom: 0.9643em;
}

.faq section.category ul.item ul.answer_list li {
	margin-bottom: 0;
	padding-left: 2em;
	position: relative;
}

.faq section.category ul.item ul.answer_list li:first-child {
	padding-left: 1em;
}

.faq section.category ul.item ul.answer_list li:not(:first-child)::before {
	content: '';
	display: block;
	width: 4px;
	height: 4px;
	position: absolute;
	background: #00a1e6;
	left: 1em;
	top: .8em;
}

@media (max-width: 669px) {
	.faq section.category ul.item {
		padding-left: 39px;
	}
}

/*--------------------------------------------------------*/


/*操作ガイド*/


/*--------------------------------------------------------*/
.operations {
	background: #f1f1f1;
	position: relative;
}

#container #operations_grayout {
	background: rgba(0, 0, 0, 0.4);
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 10;
	display: none;
}

#operations_modal {
	display: none;
	position: fixed;
	width: 90.21277%;
	max-width: 806px;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	        transform: translate(-50%, -50%);
	z-index: 11;
}
#operations_modal #modal_inner {
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	        transform: translate(-50%, -50%);
	width: 100%;
	background: #f8f8f8;
	border-radius: 10px;
}
#operations_modal #slide_show {
	width: 100%;
}
#operations_modal #slide_show .slides {
	width: 84.84472%;
	margin: 0 auto;
	padding-bottom: 36px;
}
#operations_modal #slide_show .slides img {
	width: 100%;
	height: auto;
	border: 1px solid #bebebe;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
}
#operations_modal #slide_show .slides .modal_texts {
	line-height: 1.4;
	width: 85%;
	color: #1894f7;
	font-weight: bold !important;
	letter-spacing: 0.05em;
	font-size: 17px !important;
	padding-top: 0.7em;
	padding-bottom: 0.7em;
}
#operations_modal #btn_close {
	width: 40px;
	height: 40px;
	position: absolute;
	right: 1.85644%;
	top: 1.96464%;
}
#operations_modal #btn_close::after,
#operations_modal #btn_close::before {
	content: '';
	display: block;
	position: absolute;
	width: 6px;
	height: 100%;
	background: #f8af34;
	border-radius: 5px;
	left: 50%;
	top: 0;
}
#operations_modal #btn_close::after {
	-webkit-transform: rotate(-45deg);
	        transform: rotate(-45deg);
}
#operations_modal #btn_close::before {
	-webkit-transform: rotate(45deg);
	        transform: rotate(45deg);
}

@media screen and (max-width: 750px) {
  #operations_modal #slide_show .slides {
		padding-bottom: 0;
		border-bottom-right-radius: 10px;
		border-bottom-left-radius: 10px;
		overflow: hidden;
		width: 100%;
  }
  #operations_modal #slide_show .slides img {
		border: none;
  }
  #operations_modal #slide_show .slides .modal_texts {
		width: 75%;
		margin-left: 1em;
		height: 3.7em;
		font-size: 12px !important;
		padding-top: 0.5em;
		padding-bottom: 0.5em;
  }
  #operations_modal #slide_show .slick-next,
  #operations_modal #slide_show .slick-prev {
		-webkit-transform: none;
		        transform: none;
  }
  #operations_modal #slide_show .slick-prev {
		left: 2.5%;
		z-index: 15;
  }
  #operations_modal #slide_show [dir='rtl'] .slick-prev {
		left: 2.5%;
  }
  #operations_modal #slide_show .slick-next {
		right: 2.5%;
  }
  #operations_modal #slide_show [dir='rtl'] .slick-next {
		right: 2.5%;
  }
  #operations_modal #btn_close {
		width: 35px;
		height: 35px;
		position: absolute;
		top: 3%;
		z-index: 10;
  }
}
@media screen and (max-width: 750px) and (orientation: landscape) {
  #operations_modal {
		max-width: 55%;
  }

  br.sp {
		display: none;
  }
}
.operations_inner {
	width: 90.21277%;
	margin: 0 auto;
	background: #ffffff;
	padding: 0 20px;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
}
.operations_inner .breadclumb {
	padding-top: 1.6875em;
}
.operations_inner .breadclumb p {
	font-size: 75% !important;
	line-height: 2.2500em !important;
  /* 27px */
	display: inline-block;
	margin-right: 1em;
}
.operations_inner .breadclumb p a {
	color: #333;
	display: block;
	position: relative;
}
.operations_inner .breadclumb p a::after {
	content: '';
	position: absolute;
	display: block;
	width: 8px;
	height: 8px;
	border-top: 1px solid #00a1e6;
	border-right: 1px solid #00a1e6;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	right: -1em;
	top: 0;
	bottom: 0;
	margin: auto 0;
}
.operations_inner h1 {
	font-size: 175%;
	line-height: 1.9286em;
  /* 54px */
	letter-spacing: .2em;
	font-weight: normal;
	position: relative;
	padding-left: .8em;
	margin-top: 0.4821em;
	margin-bottom: 0.4821em;
}
.operations_inner h1::before {
	content: '';
	display: block;
	position: absolute;
	width: 6px;
	height: 40px;
	background: #00a1e6;
	left: 0;
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}
.operations_inner #section_common h2 {
	color: #1894f7;
	border-bottom: 1px solid #1894f7;
}
.operations_inner #section_common .button_childs {
	border: 2px solid #2196f3;
	-webkit-box-shadow: 0 2px 1px rgba(19, 74, 117, 0.25);
	        box-shadow: 0 2px 1px rgba(19, 74, 117, 0.25);
}
.operations_inner #section_common .button_childs:hover {
	-webkit-box-shadow: 0 2px 2px rgba(19, 74, 117, 0.25);
	        box-shadow: 0 2px 2px rgba(19, 74, 117, 0.25);
}
.operations_inner #section_common h3 {
	color: #1894f7;
}
.operations_inner #section_common .navigates {
	color: #60b4f7;
}
.operations_inner #section_common .navigates::after {
	border-top: .8em solid #60b4f7;
}
.operations_inner #section_slide h2 {
	border-bottom: 1px solid #ffa000;
	color: #ffa000;
}
.operations_inner #section_slide .button_childs {
	border: 2px solid #ffa000;
	-webkit-box-shadow: 0 2px 1px rgba(109, 69, 0, 0.25);
	        box-shadow: 0 2px 1px rgba(109, 69, 0, 0.25);
}
.operations_inner #section_slide .button_childs:hover {
	-webkit-box-shadow: 0 2px 2px rgba(109, 69, 0, 0.25);
	        box-shadow: 0 2px 2px rgba(109, 69, 0, 0.25);
}
.operations_inner #section_slide h3 {
	color: #ffa000;
}
.operations_inner #section_slide .navigates {
	color: #f8af34;
}
.operations_inner #section_slide .navigates::after {
	border-top: .8em solid #f8af34;
}
.operations_inner #section_other h2 {
	border-bottom: 1px solid #7f8c8d;
	color: #7f8c8d;
}
.operations_inner #section_other .button_childs {
	border: 2px solid #7f8c8d;
	-webkit-box-shadow: 0 2px 1px rgba(55, 57, 58, 0.25);
	        box-shadow: 0 2px 1px rgba(55, 57, 58, 0.25);
}
.operations_inner #section_other .button_childs:hover {
	-webkit-box-shadow: 0 2px 2px rgba(55, 57, 58, 0.25);
	        box-shadow: 0 2px 2px rgba(55, 57, 58, 0.25);
}
.operations_inner #section_other h3 {
	color: #7f8c8d;
}
.operations_inner #section_other .navigates {
	color: #95a5a6;
}
.operations_inner #section_other .navigates::after {
	border-top: .8em solid #95a5a6;
}
.operations_inner h2 {
	padding-bottom: 18px;
	margin-bottom: 27px;
	margin-top: 27px;
	letter-spacing: 0.15em;
}
.operations_inner .button_parents:after {
	content: '';
	display: block;
	clear: both;
}
.operations_inner .button_childs {
	float: left;
	position: relative;
	width: 22.99528%;
	height: 135px;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
	border-radius: 10px;
	margin-bottom: 27px;
	cursor: pointer;
	margin-right: 2.67296%;
}
.operations_inner .button_childs:hover {
	-webkit-transform: translateY(-1px);
	        transform: translateY(-1px);
}
.operations_inner .button_childs h3 {
	font-size: 17px !important;
	line-height: 1.5;
	width: 66.49485%;
	margin-top: 27px;
	margin-left: 27.31959%;
}
.operations_inner .button_childs .icons {
	position: absolute;
	width: 27px;
	left: 12px;
	top: 45%;
	-webkit-transform: translateY(-50%);
	        transform: translateY(-50%);
}
.operations_inner .button_childs .icons img {
	max-width: 100%;
	height: auto;
}
.operations_inner .button_childs .navigates {
	position: absolute;
	bottom: 15px;
	left: 27.31959%;
	font-size: 75% !important;
	letter-spacing: 0.05em;
}
.operations_inner .button_childs .navigates::after {
	position: absolute;
	content: '';
	display: block;
	border: .5em solid transparent;
	right: -1.8em;
	top: 50%;
	-webkit-transform: translateY(-50%) rotate(-90deg);
	        transform: translateY(-50%) rotate(-90deg);
}

@media only screen and (min-width: 769px) {
  .operations .button_childs:nth-child(4n) {
		margin-right: 0;
  }
}
@media only screen and (min-width: 751px) and (max-width: 768px) {
  .operations .button_childs {
		width: 29.90798%;
		margin-right: 5.13804%;
  }
  .operations .button_childs:nth-child(3n) {
		margin-right: 0;
  }
}
@media only screen and (max-width: 750px) and (orientation: portrait) {
  .operations_inner {
		width: 100%;
  }

  .operations h1 {
		font-size: 150%;
		line-height: 1.1250em;
    /* 27px */
		letter-spacing: 0.1em;
  }

  .operations .button_childs {
		float: none;
		width: 85%;
		margin: 0 auto 27px;
  }
}
@media only screen and (max-width: 750px) and (orientation: landscape) {
  .operations .button_childs {
		width: 47.23708%;
		margin-right: 2.6738%;
  }
  .operations .button_childs:nth-child(2n) {
		margin-right: 0;
  }
}
